Subject: [Enum] This is notth final agenda ..

From: Richard Shockey <[email-masked]>
Date: Sat, 08 Oct 2005 13:25:31 -0400

But I know some of you have asked me what the agenda times look like so you can make travel plans.

This is not final ... but its looking like Tue PM

TUESDAY, November 8, 2005
0800-1800 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Session I
APP  rui        Remote UI BOF
INT  ipv6       IP Version 6 WG
INT  monami6    Mobile Nodes and Multiple Interfaces in IPv6 BOF
OPS  radext     Radius Extensions WG
RTG  mpls       MultiProtocol Label Switching WG
SEC  sasl       Simple Authentication and Security Layer WG
TSV  nfsv4      Network File System Version 4 WG
TSV  xcon       Centralized Conferencing WG

1130-1300 Break 
1300-1500 Afternoon Session I
APP  imapext    Internet Message Access Protocol Extension WG
INT  16ng       IPv6 over IEEE 802.6(e) Network BOF
RTG  forces     Forwarding and Control Element Separation WG
RTG  idr        Inter-Domain Routing WG
SEC  isms       Integrated Security Model for SNMP WG
SEC  pkix       Public-Key Infrastructure (X.509) WG
TSV  rserpool   Reliable Server Pooling WG
TSV  sip        Session Initiation Protocol WG

1510-1710 Afternoon Session II
GEN  edu        EduTeam General Meeting
INT  mip4       Mobility for IPv4 WG
OPS  dnsop      Domain Name System Operations WG
RTG  gels       GMPLS Controlled Ethernet Label Switching BOF
RTG  ospf       Open Shortest Path First IGP WG
SEC  tls        Transport Layer Security WG
TSV  behave     Behavior Engineering for Hindrance Avoidance WG
TSV  dccp       Datagram Congestion Control Protocol WG

1710-1740 Afternoon Refreshment Break -
1740-1840 Afternoon Session III
APP  crisp      Cross Registry Information Service Protocol WG
INT  dhc        Dynamic Host Configuration WG
INT  pana       Protocol for Carrying Authenticaion for Network Access WG
IRTF  mobopts   IP Mobility Optimizations RG
OPS  imss       Internet and Management Support for Storage WG
RTG  rtgwg      Routing Area WG
SEC  pki4ipsec  Profiling Use of PKI in IPSEC WG
TSV  enum       Telephone Number Mapping WG

-- 

Richard Shockey, Director - Member of Technical Staff
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   sip:57141(at)fwd.pulver.com
ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile +1 703.593.2683
Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or 
<mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum